#map-plug {display:none;}

#google-reviews {
display:flex;
flex-wrap:wrap;
//display: grid;
//grid-template-columns: repeat( auto-fit, minmax(320px, 1fr));
}

.review-item {
border:solid 0px rgba(190,190,190,.35);
margin:0 auto;
padding:1em;
flex: 1 1 20%;
}
.review-image
{
	float:left;
}

.imag{width:53px;}

@media ( max-width:1200px) {
  .review-item { flex: 1 1 40%; }
}

@media ( max-width:450px) {
  .review-item { flex: 1 1 90%; }
}

.review-meta, .review-stars {text-align:left; font-size:115%;float:left;}
.review-author { text-transform: capitalize; font-weight:bold;color:blue; }
.review-date {opacity:.6; display:block;}
.review-text {  line-height:1.55; text-align:left; max-width:32em; }
.review-fulltext {  line-height:1.55; text-align:left; max-width:32em; }

 

.review-stars ul {
display: inline-block;
list-style: none !important;
margin:0; padding:0;
}

.review-stars ul li {
float: left;
list-style: none !important;
margin-right: 1px;
line-height:1;
}

.review-stars ul li i {
  color: #E4B248;
  font-size: 1.4em;
  font-style:normal;
}
.review-stars ul li i.inactive { color: #e7711b;}
.star:after { content: "\2605"; }

.wp-google-left { width: 71px; float: left;}
span.review-date { font-size: 14px !important; padding: 0 10px !important;}
p.review-text { display: block !important; float: none !important;    width: 100%;  clear: both; padding-left: 43px;}
.wp-google-name span {padding: 0 5px !important;}
p.review-text span {font-size: 14px !important; font-weight: normal !important; padding:0 0px !important;}
footer a {color: #c1b387;cursor: pointer;}

#wpac-google-review .review-author {
    color: #0e29f7!important;
}